### Method

# Aravis GcFloat get_display_precision

since: 0.8.0

#### Declaration [src]

    gint64
    arv_gc_float_get_display_precision (
      ArvGcFloat* gc_float
    )

#### Description [src]

Gets number of digits to show in user interface. This number should always be positive and represent total number of digits on left and right side of decimal.

Available since: 0.8.0

#### Return value

Type: `gint64`

Number of digits to show.